<!DOCTYPE HTML>

<html>
	<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Autoral Brasil</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Free HTML5 Website Template by gettemplates.co" />
	<meta name="keywords" content="free website templates, free html5, free template, free bootstrap, free website template, html5, css3, mobile first, responsive" />
	<meta name="author" content="gettemplates.co" />

  	<!-- Facebook and Twitter integration -->
	<meta property="og:title" content=""/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>
	<meta name="twitter:title" content="" />
	<meta name="twitter:image" content="" />
	<meta name="twitter:url" content="" />
	<meta name="twitter:card" content="" />

	
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:400,900" rel="stylesheet">
	
	<!-- Animate.css -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- Icomoon Icon Fonts-->
	<link rel="stylesheet" href="css/icomoon.css">
	<!-- Bootstrap  -->
	<link rel="stylesheet" href="css/bootstrap.css">

	<!-- Magnific Popup -->
	<link rel="stylesheet" href="css/magnific-popup.css">

	<!-- Theme style  -->
	<link rel="stylesheet" href="css/style.css">

	<!-- Modernizr JS -->
	<script src="js/modernizr-2.6.2.min.js"></script>

	</head>
	<body>
		
	<div class="fh5co-loader"></div>

	<div class="container">

		<div id="header-top" class="container-fluid header-branco">
			<div class="row">
				<div class="col-md-4 text-center logos-header">
					<img class="img-responsive" src="images/LOGO-AUTORAL2.png" alt=""> | <img class="img-responsive" src="images/logo-kiss-atualizado.png" alt="">
				</div>
				<div class="col-md-4 text-center oucaagora">
					<a href="">
						<img src="images/icone-ouca-agora.svg" alt="">OUÇA AO VIVO
					</a>
				</div>
				<div class="col-md-4 text-center sociais">
					<ul class="list-inline">
	                    <li>
	                        <a href="">
	                            <i class="fab fa-facebook-f"></i>
	                        </a>
	                    </li>
	                    <li>
	                        <a href="">
	                            <i class="fab fa-instagram"></i>
	                        </a>
	                    </li>
	                    <li>
	                        <a href="">
	                            <i class="fab fa-youtube"></i>
	                        </a>        
	                    </li>
	                </ul>
				</div>
			</div>
		</div>

	</div>
	
	<div id="page">
		<nav class="fh5co-nav" role="navigation">
			<div class="container">
				<div class="row">
					<div class="col-xs text-center menu-1">
						<ul>
							<li class="active"><a href="index.html">Home</a></li>
							<li><a href="sobre.html">Sobre</a></li>
							<li><a href="promocoes.html">Promo</a></li>
							<li><a href="eventos.html">Eventos</a></li>
							<li><a href="depoimentos.html">Depoimentos</a></li>
							<li><a href="products.html">Vídeos</a></li>
							<li><a href="blog.html">Blog</a></li>
							<li><a href="contato.html">Contato</a></li>
							<li id="uptheband"><a href="#">UP THE BAND</a></li>
						</ul>
					</div>
				</div>
				
			</div>
		</nav>

		<header id="home-banner" class="fh5co-cover" role="banner" data-stellar-background-ratio="0.5">
			<div class="overlay"></div>
			<div class="container">
				<div class="row">
					<div class="col-md-7 text-left">
						<div class="display-t">
							<div class="display-tc animate-box" data-animate-effect="fadeInUp">
								<h1 class="mb30"><strong>Deixe o rock fluir em você!</strong></h1>
								<h2 class=""> Quintas a partir das 21h</h2>
								<p>
									<a href="http://gettemplates.co/" target="_blank" class="btn btn-primary">OUÇA AO VIVO</a>
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</header>
		

		<div id="au-sobre-a-kiss">
			<div class="container">
				<div class="row animate-box">
					<div class="col-md-6">
						<img class="img-responsive" src="images/sobre-a-kiss.png">
					</div>
					<div class="col-md-6 text-right fh5co-heading">
						<h2>Sobre a Kiss</h2>

						<p></p><h3>ROCK N'ROLL</h3><p></p>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							prolit anim id est laborum.</p>

							<a class="btn btn-danger" href="#" role="button">VER MAIS</a>
					</div>


				</div>
			</div>
		</div>	
		<div id="au-apresentadores">
			<div class="container">
				<div class="row animate-box">
					<div class="col-md-4  text-left fh5co-heading">
						<h2>Os Apresentadores</h2>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
							prolit anim id est laborum.</p>

							<a class="btn btn-danger" href="#" role="button">VER MAIS</a>
					</div>
					<div class="col-md-6">
						<img class="" src="images/apresentadores.png">
					</div>


				</div>
			</div>
		</div>

		<div id="au-promocoes">
			<div class="container">
				<div class="row row-pb-sm">
					<div class="col-md-8 text-left fh5co-heading  animate-box">
						<h2 style="color: black !important;">Promoções</h2>
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
							tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
							quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
							consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
							cillum dolore eu fugiat nulla pariatur.</p>
					</div>
				</div>

				<div class="row">
					<div class="col-md-4 col-sm-6 item-promo animate-box" data-animate-effect="fadeIn">
						<a href="#"><img src="images/item-promo.png" alt="Free HTML5 Website Template by gettemplates.co" class="img-responsive"></a>
						<h2>UP THE BAND!</h2>
						<p class="row-project">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat.</p>
						<a class="btn btn-danger" href="#" role="button">VER MAIS</a>
					</div>
					<div class="col-md-4 col-sm-6 item-promo animate-box" data-animate-effect="fadeIn">
						<a href="#"><img src="images/item-promo.png" alt="Free HTML5 Website Template by gettemplates.co" class="img-responsive"></a>
						<h2>UP THE BAND!</h2>
						<p class="row-project">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat.</p>
						<a class="btn btn-danger" href="#" role="button">VER MAIS</a>
					</div>
					<div class="col-md-4 col-sm-6 item-promo animate-box" data-animate-effect="fadeIn">
						<a href="#"><img src="images/item-promo.png" alt="Free HTML5 Website Template by gettemplates.co" class="img-responsive"></a>
						<h2>UP THE BAND!</h2>
						<p class="row-project">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat.</p>
						<a class="btn btn-danger" href="#" role="button">VER MAIS</a>
					</div>

					<div class="row text-center">
						<a class="btn btn-danger vertodos" href="#" role="button">VER TODOS</a>
					</div>	
				</div>
			</div>
			
		</div>



		<div id="au-blog" class="fh5co-bg-section">
			<div class="container">
				<div class="row row-pb-md">
					<div class="col-md-8 text-left animate-box" data-animate-effect="fadeInUp">
						<div id="blog" class="fh5co-heading">
							<h2>Blog</h2>
							<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
								tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
								quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
								consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
								cillum dolore eu fugiat nulla pariatur.</p>
							</div>
						</div>
				</div>
				<div class="row">
					<div class="col-md-4 col-sm-6 ">
						<div class="feature-center animate-box" data-animate-effect="fadeInUp">
							<p><strong>JAN. 12</strong></p>
							<h3>ENTREVISTA 1</h3>
							<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.</p>
							<p><a href="#">VEJA MAIS</a></p>
						</div>
					</div>
					<div class="col-md-4 col-sm-6 ">
						<div class="feature-center animate-box" data-animate-effect="fadeInUp">
							<p><strong>JAN. 12</strong></p>
							<h3>ENTREVISTA 2</h3>
							<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.</p>
							<p><a href="#">VEJA MAIS</a></p>
						</div>
					</div>
					<div class="clearfix visible-sm-block"></div>
					<div class="col-md-4 col-sm-6 ">
						<div class="feature-center animate-box" data-animate-effect="fadeInUp">
							<p><strong>JAN. 12</strong></p>
							<h3>ENTREVISTA 3</h3>
							<p>Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts.</p>
							<p><a href="#">VEJA MAIS</a></p>
						</div>
					</div>
				</div>
				<div class="row text-center">
					<a class="btn btn-danger vertodos" href="#" role="button">VER TODOS</a>
				</div>	
			</div>
		</div>


		<div id="au-depoimentos" class="fh5co-bg-section">
			<div class="container">
				<div class="row animate-box row-pb-md">
					<div class="col-md-8 col-md-offset-2 text-left fh5co-heading">
						<div class="text-center"><h2>Quem ouviu, curtiu!</h2></div>
					</div>
				</div>
				<div class="row">
					<div class="col-md-6 animate-box">
						<div class="depoimentos">
							<blockquote>
								<p>&ldquo;Facilis ipsum reprehenderit nemo molestias. Aut cum mollitia reprehenderit. Eos cumque dicta adipisci architecto culpa amet.&rdquo;</p>
								<p class="author"> <img src="images/person.jpg"> <cite>&mdash; Ouvinte</cite></p>
							</blockquote>
						</div>

						<div class="depoimentos fh5co-selected">
							<blockquote>
								<p>&ldquo;Dignissimos asperiores vitae velit veniam totam fuga molestias accusamus alias autem provident. Odit ab aliquam dolor eius. Facilis ipsum reprehenderit nemo molestias. Aut cum mollitia reprehenderit. Eos cumque dicta adipisci architecto culpa amet.&rdquo;</p>
								<p class="author"><img src="images/person.jpg" > <cite>&mdash; Ouvinte	</cite></p>
							</blockquote>
						</div>
					</div>

					<div class="col-md-6 animate-box">
						<div class="depoimentos fh5co-selected">
							<blockquote>
								<p>&ldquo;Dignissimos asperiores vitae velit veniam totam fuga molestias accusamus alias autem provident. Odit ab aliquam dolor eius. Facilis ipsum reprehenderit nemo molestias. Aut cum mollitia reprehenderit. Eos cumque dicta adipisci architecto culpa amet.&rdquo;</p>
								<p class="author"><img src="images/person.jpg"> <cite>&mdash; Ouvinte	</cite></p>
							</blockquote>
						</div>

						<div class="depoimentos">
							<blockquote>
								<p>&ldquo;Facilis ipsum reprehenderit nemo molestias. Aut cum mollitia reprehenderit. Eos cumque dicta adipisci architecto culpa amet.&rdquo;</p>
								<p class="author"><img src="images/person.jpg"> <cite>&mdash; Ouvinte</cite></p>
							</blockquote>
						</div>
					</div>
				</div>
				<div class="row text-center">
						<a class="btn btn-danger vertodos" href="#" role="button">VER TODOS</a>
					</div>	
			</div>
		</div>


		<div id="au-news">
			<div class="container">
				<div class="row animate-box">
					<div class="col-md-8 col-md-offset-2 text-left fh5co-heading">
						<div class="text-center"><h3>DEIXE SEU EMAIL QUE A GENTE TE DEIXA POR DENTRO DAS NOVIDADES!</h3></div>
					</div>
				</div>

				<div class="row form-news">
					<div class="form-group col-md-6">
						<label for="nome">NOME:</label>
						<input type="text" class="form-control" id="nome">
					</div>
					<div class="form-group col-md-4">
	    				<label for="email">EMAIL:</label>
	    				<input type="email" class="form-control" id="email">
	  				</div>
					<div class="form-group col-md-2">
						<a class="btn btn-danger" href="#" role="button">ENVIAR</a>
					</div>

				</div>
			</div>
		</div>	


		
		<div id="au-anunciante">
			<div class="container">
				<div class="row animate-box">
					<div class="col-md-8 col-md-offset-2 text-left fh5co-heading">
						<div class="text-center"><h3>SEJA UM ANUNCIANTE, FALE COM A GENTE</h3></div>
					</div>
				</div>

				<div class="row">
					<div class="form-group col-md-5 col-md-offset-1 ">
						<label for="nome">NOME:</label>
						<input type="text" class="form-control" id="nome">
					</div>
					<div class="form-group col-md-5 ">
	    				<label for="email">EMAIL:</label>
	    				<input type="email" class="form-control" id="email">
	  				</div>
				</div>

				<div class="row">
					<div class="form-group col-md-6 col-md-offset-1 ">
						<label for="empresa">EMPRESA:</label>
						<input type="text" class="form-control" id="empresa">
					</div>
					<div id="telefone" class="form-group col-md-3">
	    				<label for="telefone">TELEFONE:</label>
	    				<input type="text" class="form-control" id="telefone">
	  				</div>
	  				<div class="form-grup col-md-2">
	  					<a class="btn btn-danger" href="#" role="button">ENVIAR</a>
	  				</div>
				</div>
			</div>
		</div>	

			<div id="au-apoios">
				<div class="container">
					<div class="row animate-box">
						<div class="col-md-8 col-md-offset-2 text-left">
							<div class="text-center"><h2>APOIO:</h2></div>
						</div>
					</div>
					<div class="col-xs-10 col-md-offset-1">
						<ul class="list-inline parceiros">
		                    <li>
		                        <a href="">
		                            <img class="img-responsive" src="images/pacmusic-logo.png" alt="">
		                          
		                        </a>
		                    </li>
		                    <li>
		                        <a href="">
		                            <img class="img-responsive" src="images/greenhouse.png" alt="">
		                          
		                        </a>
		                    </li>
		                    <li>
		                        <a href="">
		                            <img class="img-responsive" src="images/patricia.png" alt="">
		                          
		                        </a>        
		                    </li>
		                    <li>
		                        <a href="">
		                            <img class="img-responsive" src="images/onstage.png" alt="">
		                          
		                        </a>        
		                    </li>
		                    <li>
		                        <a href="">
		                            <img class="img-responsive" src="images/groove.png" alt="">
		                          
		                        </a>        
		                    </li>
		                    <li>
		                        <a href="">
		                            <img class="img-responsive" src="images/ase.png" alt="">
		                          
		                        </a>        
		                    </li>
		                    <li>
		                        <a href="">
		                            <img class="img-responsive" src="images/manifesto.png" alt="">
		                          
		                        </a>        
		                    </li>
		                    <li>
		                        <a href="">
		                            <img class="img-responsive" src="images/infest.png" alt="">
		                          
		                        </a>        
		                    </li>
		                    <li>
		                        <a href="">
		                            <img class="img-responsive" src="images/lr.png" alt="">
		                          
		                        </a>        
		                    </li>
		                </ul>
					</div>
				</div>
			</div>


		<!-- footer id="fh5co-footer" role="contentinfo">
			<div class="container">
				<div class="row row-pb-md">
					<div class="col-md-4 fh5co-widget ">
						<h3>Concept.</h3>
						<p>Facilis ipsum reprehenderit nemo molestias. Aut cum mollitia reprehenderit. Eos cumque dicta adipisci architecto culpa amet.</p>
						<p><a href="#">Saiba Mais</a></p>
					</div>
					<div class="col-md-2 col-sm-4 col-xs-6 col-md-push-1 ">
						<ul class="fh5co-footer-links">
							<li><a href="#">About</a></li>
							<li><a href="#">Help</a></li>
							<li><a href="#">Contact</a></li>
							<li><a href="#">Terms</a></li>
							<li><a href="#">Meetups</a></li>
						</ul>
					</div>

					<div class="col-md-2 col-sm-4 col-xs-6 col-md-push-1 ">
						<ul class="fh5co-footer-links">
							<li><a href="#">Shop</a></li>
							<li><a href="#">Privacy</a></li>
							<li><a href="#">depoimentoss</a></li>
							<li><a href="#">Handbook</a></li>
							<li><a href="#">Held Desk</a></li>
						</ul>
					</div>

					<div class="col-md-2 col-sm-4 col-xs-6 col-md-push-1 ">
						<ul class="fh5co-footer-links">
							<li><a href="#">Find Designers</a></li>
							<li><a href="#">Find Developers</a></li>
							<li><a href="#">Teams</a></li>
							<li><a href="#">Advertise</a></li>
							<li><a href="#">API</a></li>
						</ul>
					</div>
				</div>

				<div class="row copyright">
					<div class="col-md-12 text-center">
						<p>
							<small class="block">&copy; 2016 Free HTML5. All Rights Reserved.</small> 
							<small class="block">Designed by <a href="http://gettemplates.co/" target="_blank">GetTemplates.co</a> Demo Images: <a href="http://pixeden.com/" target="_blank">Pixeden</a> &amp; <a href="http://unsplash.com/" target="_blank">Unsplash</a></small>
						</p>
						<p>
							<ul class="fh5co-social-icons">
								<li><a href="#"><i class="icon-twitter"></i></a></li>
								<li><a href="#"><i class="icon-facebook"></i></a></li>
								<li><a href="#"><i class="icon-linkedin"></i></a></li>
								<li><a href="#"><i class="icon-dribbble"></i></a></li>
							</ul>
						</p>
					</div>
				</div>

			</div>
		</footer> -->
	</div>

	<div class="gototop js-top">
		<a href="#" class="js-gotop"><i class="icon-arrow-up"></i></a>
	</div>
	
	<!-- jQuery -->
	<script src="js/jquery.min.js"></script>
	<!-- Script bootstrap 3 -->
	<!-- Bootstrap -->
	<script src="js/bootstrap.min.js"></script>
	<!-- jQuery Easing -->
	<script src="js/jquery.easing.1.3.js"></script>
	<!-- Waypoints -->
	<script src="js/jquery.waypoints.min.js"></script>
	<!-- countTo -->
	<script src="js/jquery.countTo.js"></script>
	<!-- Magnific Popup -->
	<script src="js/jquery.magnific-popup.min.js"></script>
	<script src="js/magnific-popup-options.js"></script>
	<!-- Stellar -->
	<script src="js/jquery.stellar.min.js"></script>
	<!-- Main -->
	<script src="js/main.js"></script>

	<link rel="stylesheet" href="css/custom.css">

	</body>
</html>

